@charset "utf-8";
.MainSubTitle1 {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	position: absolute;
	z-index: 1;
	top: 210px;
	left: 720px;
	direction: rtl;
	color: rgb(0,0,33);
	height: auto;
	width: auto;
	text-align: right;
	visibility: inherit;
}

.MainSubTitle2 {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	position: absolute;
	z-index: 1;
	top: 800px;
	left: 713px;
	direction: rtl;
	color: rgb(0,0,33);
	height: auto;
	width: auto;
	text-align: right;
	visibility: inherit;
}


.MainSubTitle3 {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	position: absolute;
	z-index: 1;
	top: 910px;
	left: 690px;
	direction: rtl;
	color: rgb(0,0,33);
	height: auto;
	width: auto;
	text-align: right;
	visibility: inherit;
}


.MainSubTitle4 {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	position: absolute;
	z-index: 1;
	top: 20px;
	left: 690px;
	direction: rtl;
	color: rgb(0,0,33);
	height: auto;
	width: auto;
	text-align: right;
	visibility: inherit;
}